» Ubuntu » パッケージ

Error

two or more packages specified (libghc-persistent-dev quantal)